<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
<h:head>

    <h:outputStylesheet name="Backend/Login/css/google-fonts.css"/> 
     <h:outputStylesheet name="Backend/Login/css/font-awesome.css"/>
     <h:outputStylesheet name="Backend/Dashboard/css/material-dashboard.css"/>    
</h:head>
<h:body>
    <div class="wrapper ">
        <div class="sidebar" data-color="purple" data-background-color="white">
            <!--
                Tip 1: You can change the color of the sidebar using: data-color="purple | azure | green | orange | danger"

                Tip 2: you can also add an image using data-image tag
            -->
            <div class="logo">
                <a href="http://www.creative-tim.com" class="simple-text logo-mini">
                    Tenant Side
                </a>
                <a href="http://www.creative-tim.com" class="simple-text logo-normal">
                    ACloud Guru
                </a>
            </div>
            <div class="sidebar-wrapper">
                <ul class="nav">
                <ui:insert name="dashboard">
                <li class="nav-item">
                		<h:form> <h:commandLink action="/back-pages/index?faces-redirect=true" styleClass="nav-link"> 
                            <i class="material-icons">dashboard</i>
                            <p>Dashboard</p>
                        </h:commandLink>
                        </h:form> 
                    </li>
                </ui:insert>
                
                <ui:insert name="user_profile">
                <li class="nav-item">
                		<h:form> <h:commandLink action="/back-pages/profile?faces-redirect=true" styleClass="nav-link"> 
                            <i class="material-icons">person</i>
                            <p>My Profile</p>
                        </h:commandLink>
                        </h:form> 
                    </li>
                </ui:insert>
                
                <ui:insert name="events">
                <li class="nav-item">
                		<h:form> <h:commandLink action="/back-pages/event/event?faces-redirect=true" styleClass="nav-link"> 
                            <i class="material-icons">event</i>
                            <p>Events</p>
                        </h:commandLink>
                        </h:form> 
                    </li>
                </ui:insert>
                
                <ui:insert name="tasks">
                <li class="nav-item">
                		<h:form> <h:commandLink action="/back-pages/tasks?faces-redirect=true" styleClass="nav-link"> 
                            <i class="material-icons">assignment_ind</i>
                            <p>Tasks</p>
                        </h:commandLink>
                        </h:form> 
                    </li>
                </ui:insert>
                
                <ui:insert name="statistics">
                <li class="nav-item">
                		<h:form> <h:commandLink action="/back-pages/tasks?faces-redirect=true" styleClass="nav-link"> 
                            <i class="material-icons">insert_charts_outlined</i>
                            <p>Statistics</p>
                        </h:commandLink>
                        </h:form> 
                    </li>
                </ui:insert>
                </ul>
            </div>
        </div>
        <div class="main-panel">
            <!-- Navbar -->
            <nav class="navbar navbar-expand-lg navbar-transparent navbar-absolute fixed-top ">
                <div class="container-fluid">
                    <div class="navbar-wrapper">
                        <a class="navbar-brand"><ui:insert name="page"> </ui:insert></a>
                    </div>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="navbar-toggler-icon icon-bar"></span>
                        <span class="navbar-toggler-icon icon-bar"></span>
                        <span class="navbar-toggler-icon icon-bar"></span>
                    </button>
                    <div class="collapse navbar-collapse justify-content-end">
                        <ul class="navbar-nav">
                            <li class="nav-item">
                				<h:form> 
                					<h:commandLink action="/front-pages/index?faces-redirect=true" styleClass="nav-link"> 
                            			<i class="material-icons">home</i>
                        			</h:commandLink>
                        		</h:form>                             
                            </li>
                            
                            <h:form>
                            <li class="nav-item dropdown">                               
                                <a class="nav-link" id="navbarDropdownProfile" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    #{userBean.email} <i class="material-icons">person</i> 
                                </a>
                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownProfile">
                                	<h:commandLink action="/back-pages/profile?faces-redirect= true" styleClass="dropdown-item"> Profile </h:commandLink> 
                                    <a class="dropdown-item" href="#">Settings</a>
                                    <div class="dropdown-divider"></div>
                                    <h:commandButton value="Log out" action="#{userBean.Logout()}" styleClass="dropdown-item" />
                                </div>
                                
                            </li>
                            </h:form>
                            <!-- your navbar here -->
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- End Navbar -->
            <div class="content">
                <div class="container-fluid">
                    <ui:insert name = "content" >
      					AAAAA <br></br>
        				AAAA <br></br>
        				AAAA <br></br>
        				AAAA <br></br>
   					</ui:insert>
                    <!-- your content here -->
                </div>
            </div>
            <footer class="footer">
                <div class="container-fluid">
                    <div class="copyright float-right">
                         ACloud Guru 
                	</div>
                </div>
            </footer>
        </div>
    </div>   
    <h:outputScript name="Backend/Dashboard/js/core/jquery.min.js">
        $(function () {                       //run when the DOM is ready
            $(".nav-item").click(function () {  //use a class, since your ID gets mangled
                $(this).addClass("active");      //add the class to the clicked element
            });
        });
    </h:outputScript>

    <!--   Core JS Files   -->
        <h:outputScript name="Backend/Dashboard/js/core/jquery.min.js"/> 
        <h:outputScript name="Backend/Dashboard/js/core/popper.min.js"/> 
        <h:outputScript name="Backend/Dashboard/js/core/bootstrap-material-design.min.js"/> 
        <h:outputScript name="Backend/Dashboard/js/plugins/perfect-scrollbar.jquery.min.js"/> 

</h:body>
</html>